Bug 457660 - RHEL4 U5 x86_64 Installed Failed
RHEL4 U5 x86_64 Installed Failed
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: xorg-x11 (Show other bugs)
4.5
x86_64 Linux
medium Severity high
: rc
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-02 21:14 EDT by Y.C. Chen
Modified: 2008-10-23 07:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-23 07:08:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error message (50.00 KB, application/x-tar)
2008-08-02 21:20 EDT, Y.C. Chen
no flags Details
succesfull install (with ATI card) (15.50 KB, image/png)
2008-09-02 16:43 EDT, Matěj Cepl
no flags Details
unsuccesful install (25.67 KB, image/png)
2008-09-02 16:43 EDT, Matěj Cepl
no flags Details

  None (edit)
Description Y.C. Chen 2008-08-02 21:14:27 EDT
Hi,
  Our customer use our products as KVM card and met problems while installing the RHEL4.5 x86_64 on MS 9665 (use XGI volari Z7 as VGA). Here are the attachment for the error message (install_fail.jpg).
  If our customer use our KVM card to install on other platform (use ATI ES1000), then it can work properly (install_ok.jpg)
  We found the XGI in-box driver cannot load properly in RHEL4.5 x86_64, but the ATI ES1000 can load properly in RHEL4.5 x86_64. Does it have any relationship to this issue? Have anyone met such issue before? What condition will cause such error message and caue system stop to install? Please give your comment and tell us how to continue to check this issue.

Regards,

Y.C. Chen
Comment 1 Y.C. Chen 2008-08-02 21:20:56 EDT
Created attachment 313269 [details]
error message
Comment 2 Matěj Cepl 2008-09-02 16:43:08 EDT
Created attachment 315597 [details]
succesfull install (with ATI card)
Comment 3 Matěj Cepl 2008-09-02 16:43:50 EDT
Created attachment 315598 [details]
unsuccesful install
Comment 4 Matěj Cepl 2008-09-02 17:42:14 EDT
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

When the anaconda crashes, please, switch to the console (Ctrl+Alt+F2) and cp /tmp/X* to some other place -- USB stick, some other computer via network, some on the Internet, and please attach it to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 5 Matěj Cepl 2008-10-21 18:46:54 EDT
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 6 Y.C. Chen 2008-10-22 10:25:38 EDT
Hi Matej,
I'm sorry because the platform had been sent back to our customers and we can't these data you need. Please just close it. 

Regards,

Y.C. Chen
Comment 7 Matěj Cepl 2008-10-23 07:08:35 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.